# #-#-#-#-#  cs-upstream.po (mutter)  #-#-#-#-#
# Czech translation of mutter.
# Copyright (C) 2002, 2003, 2004, 2005, 2006, 2007, 2008, 2009, 2010, 2011 the author(s) of mutter.
# Copyright (C) 2003, 2004, 2005, 2006 Miloslav Trmac <mitr@volny.cz>.
# This file is distributed under the same license as the mutter package.
# Miloslav Trmac <mitr@volny.cz>, 2002, 2003, 2004, 2005, 2006.
# Petr Tomeš <ptomes@gmail.com>, 2006.
# Jakub Friedl <jfriedl@suse.cz>, 2006, 2007.
# Petr Kovar <pknbe@volny.cz>, 2007, 2008, 2009, 2010, 2011, 2012, 2013, 2014.
# Marek Černocký <marek@manet.cz>, 2012, 2013, 2014, 2016, 2017.
#
# #-#-#-#-#  cs-downstream.po (mutter)  #-#-#-#-#
# Czech translation of mutter.
# Copyright (C) 2002, 2003, 2004, 2005, 2006, 2007, 2008, 2009, 2010, 2011 the author(s) of mutter.
# Copyright (C) 2003, 2004, 2005, 2006 Miloslav Trmac <mitr@volny.cz>.
# This file is distributed under the same license as the mutter package.
# Miloslav Trmac <mitr@volny.cz>, 2002, 2003, 2004, 2005, 2006.
# Petr Tomeš <ptomes@gmail.com>, 2006.
# Jakub Friedl <jfriedl@suse.cz>, 2006, 2007.
# Petr Kovar <pknbe@volny.cz>, 2007, 2008, 2009, 2010, 2011, 2012, 2013, 2014.
# Marek Černocký <marek@manet.cz>, 2012, 2013, 2014.
#, fuzzy
msgid ""
msgstr ""
"Project-Id-Version: mutter\n"
"Report-Msgid-Bugs-To: https://bugzilla.gnome.org/enter_bug.cgi?"
"product=mutter&keywords=I18N+L10N&component=general\n"
"POT-Creation-Date: 2015-08-20 20:39+0200\n"
"PO-Revision-Date: 2014-09-22 15:01+0200\n"
"Last-Translator: Petr Kovar <pknbe@volny.cz>\n"
"Language-Team: Czech <gnome-cs-list@gnome.org>\n"
"Language: cs\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"#-#-#-#-#  cs-upstream.po (mutter)  #-#-#-#-#\n"
"Plural-Forms: nplurals=3; plural=(n==1) ? 0 : (n>=2 && n<=4) ? 1 : 2;\n"
"X-Generator: Gtranslator 2.91.7\n"
"X-Project-Style: gnome\n"
"#-#-#-#-#  cs-downstream.po (mutter)  #-#-#-#-#\n"
"Plural-Forms: nplurals=3; plural=(n==1) ? 0 : (n>=2 && n<=4) ? 1 : 2;\n"
"X-Generator: Virtaal 0.7.1\n"
"X-Project-Style: gnome\n"

#: ../src/core/mutter.c:53
#, fuzzy
msgid "Print version"
msgstr ""
"#-#-#-#-#  cs-upstream.po (mutter)  #-#-#-#-#\n"
"Vypsat verzi\n"
"#-#-#-#-#  cs-downstream.po (mutter)  #-#-#-#-#\n"
"Vypíše verzi"
